
#subtitle {
	color:#76B9FF;
	width: 900px;
	height: 40px;
	background-color:#172533;
	padding-left: 20px;
	padding-top: 10px;
	-webkit-box-shadow: 0 5px 6px 0 black;
	-moz-box-shadow: 0 5px 6px 0 black;
	box-shadow: 0 5px 6px 0 black;
}

#mainInfo {
	padding: 0 20px 10px 40px;
	width:880px;
}

#smallSubtitle {
	color:  #76B9FF;
	width: 900px;
	height: 30px;
	background-color: #00457F;
	-webkit-opacity: .8;
	-moz-opacity:0.8;
	opacity:0.8;
	padding-left: 20px;
	padding-top: 10px;
	margin-left: -40px;
	-webkit-box-shadow: 0 5px 6px 0 black;
	-moz-box-shadow: 0 5px 6px 0 black;
	box-shadow: 0 5px 6px 0 black;
}

#smallLocSubtitle {
	color:  #76B9FF;
	width: 900px;
	height: 30px;
	background-color: #00457F;
	-webkit-opacity: .8;
	-moz-opacity:0.8;
	opacity:0.8;
	padding-left: 20px;
	padding-top: 10px;
	margin-left: -20px;
	-webkit-box-shadow: 0 5px 6px 0 black;
	-moz-box-shadow: 0 5px 6px 0 black;
	box-shadow: 0 5px 6px 0 black;
	
}